## taglog 0.1.32-1

=== Makefile ===
# Make file for the taglog program

version: taglog
	grep 'set version' taglog | cut -d' ' -f 3 > version

maketar: version
	tagextract -m Project -eq taglog <~/diary/actions.tag | tagextract -m Status -eq Pending > doc/taglog_todo.tag
	cp -a ../taglog ../taglog-$(shell cat version)
	tar -czv --dereference -f ../taglog-$(shell cat version).tar.gz -C .. taglog-$(shell cat version)
	rm -rf ../taglog-$(shell cat version)

pkgindex: taglog
	pkg_mkIndex . *.tcl
