=== debian/changelog ===
taglog (0.1.32-1) unstable; urgency=low

  * New upstream version, several minor bugfixes

 -- John Lines <john@paladin.demon.co.uk>  Sat,  9 Mar 2002 11:27:49 +0000

taglog (0.1.29-1) unstable; urgency=low

  * New upstream version, has a year 2002 bug fix and improved German
    translation

 -- John Lines <john@paladin.demon.co.uk>  Mon, 14 Jan 2002 22:22:06 +0000

taglog (0.1.28-1) unstable; urgency=low

  * New upstream version - minor bugfixes, plus projects now in their
    own file, not in preferences.

 -- John Lines <john@paladin.demon.co.uk>  Tue, 27 Nov 2001 20:56:11 +0000

taglog (0.1.27-1) unstable; urgency=low

  * Initial Release, Closes: #118706

 -- John Lines <john@paladin.demon.co.uk>  Sun, 11 Nov 2001 16:44:08 +0000

Local variables:
mode: debian-changelog
End:
