=== debian/control ===
Source: taglog
Section: utils
Priority: optional
Maintainer: John Lines <john@paladin.demon.co.uk>
Build-Depends-Indep: debhelper (>> 3.0.0), tclsh
Standards-Version: 3.5.2

Package: taglog
Architecture: all
Depends:  tk8.3 | wish
Description: Personal time management system 
 Taglog is designed for anyone who spends most of their day sitting
 at a computer, working on various projects. You can make notes about
 what you do, as you go along, associating them with the projects you
 work on. At the end of the week you can produce a report of how your
 time was spent, broken down by project for booking purposes. You can
 view previous entries, by date, or by project. You can enter the
 actions you intend to take, associate them with a project, and mark
 them as active, or complete.
