## taglog 0.1.52

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,8 @@
 	grep 'set version' taglog | cut -d' ' -f 3 > version
 
 maketar: version
+	./sort_taghelp taglog_help_en.tag
+	./sort_taghelp taglog_help_de.tag
 	tagextract -m Project -eq taglog <~/diary/actions.tag | tagextract -m Status -eq Pending > doc/taglog_todo.tag
 	cp -a ../taglog ../taglog-$(shell cat version)
 	tar -czv --dereference -f ../taglog-$(shell cat version).tar.gz -C .. taglog-$(shell cat version)
@@ -11,3 +13,14 @@
 
 pkgindex: taglog
 	pkg_mkIndex . *.tcl
+
+taglog.exe: taglog.vfs
+	cp taglog taglog.tcl
+	sdx wrap taglog -runtime /usr/local/lib/tclkit/tclkit-win32.upx.exe
+	mv taglog taglog.exe
+	mv taglog.tcl taglog
+	rm -r taglog.vfs
+
+taglog.vfs:	taglog
+	tclsh install.tcl -vfs
+
