## taglog 0.2.0

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,8 @@
 maketar: version
 	./sort_taghelp taglog_help_en.tag
 	./sort_taghelp taglog_help_de.tag
+	./sort_taghelp taglog_help_fr.tag
+	./sort_taghelp taglog_help_nl.tag
 	tagextract -m Project -eq taglog <~/diary/actions.tag | tagextract -m Status -eq Pending > doc/taglog_todo.tag
 	cp -a ../taglog ../taglog-$(shell cat version)
 	tar -czv --dereference -f ../taglog-$(shell cat version).tar.gz -C .. taglog-$(shell cat version)
