## taglog 0.2.3

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	./sort_taghelp taglog_help_de.tag
 	./sort_taghelp taglog_help_fr.tag
 	./sort_taghelp taglog_help_nl.tag
-	tagextract -m Project -eq taglog <~/diary/actions.tag | tagextract -m Status -eq Pending > doc/taglog_todo.tag
+#	tagextract -m Project -eq taglog <~/diary/actions.tag | tagextract -m Status -eq Pending > doc/taglog_todo.tag
 	cp -a ../taglog ../taglog-$(shell cat version)
 	tar -czv --dereference -f ../taglog-$(shell cat version).tar.gz -C .. taglog-$(shell cat version)
 	rm -rf ../taglog-$(shell cat version)
