## taglog 0.2.5

=== Makefile ===
--- 
+++ 
@@ -26,3 +26,5 @@
 taglog.vfs:	taglog
 	tclsh install.tcl -vfs
 
+clean:
+# Nothing to do for clean
