=== debian/changelog ===
taglog (0.2.5-1) unstable; urgency=medium

  * New upstream version - source has moved to github

 -- John Lines <john@paladyn.org>  Thu, 25 Oct 2018 11:35:17 +0100

taglog (0.2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed FTBFS after removing alternatives for /usr/bin/tclsh and
    /usr/bin/wish. Closes: #725070

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 17 May 2014 11:14:34 +0400

taglog (0.2.3-1) unstable; urgency=low

  * New upstream version.

 -- John Lines <john@paladin.demon.co.uk>  Sat, 26 Jul 2008 08:03:09 +0100

taglog (0.2.0-1) unstable; urgency=low

  * New upstream version - Closes: #324375

 -- John Lines <john@paladin.demon.co.uk>  Wed, 28 Sep 2005 20:10:16 +0100

taglog (0.1.52-1) unstable; urgency=low

  * New upstream version.

 -- John Lines <john@paladin.demon.co.uk>  Thu, 23 Sep 2004 20:28:53 +0100

taglog (0.1.48-1) unstable; urgency=low

  * New upstream version, looks for help files in /usr/share/taglog and
     other fixes.
  * Closes: #236915: Talog does not start; incorrect path

 -- John Lines <john@paladin.demon.co.uk>  Wed,  5 May 2004 22:09:26 +0100

taglog (0.1.47-1) unstable; urgency=low

  * New upstream version Can save TimeBooking reports as CSV.
  * Closes: #236915: Talog does not start; incorrect path

 -- John Lines <john@paladin.demon.co.uk>  Tue, 16 Mar 2004 08:47:04 +0000

taglog (0.1.43-1) unstable; urgency=low

  * New upstream - minor reporting improvements

 -- John Lines <john@paladin.demon.co.uk>  Thu, 20 Nov 2003 13:33:44 +0000

taglog (0.1.42-1) unstable; urgency=low

  * New upstream version - many changes detailed in the main changelog
  * Projects are sorted in the Projects View listing - Closes: #206190
  * Install files into /usr/share/lib/taglog rather than /usr/lib/taglog 

 -- John Lines <john@paladin.demon.co.uk>  Tue, 26 Aug 2003 21:32:42 +0100
