=== debian/changelog ===
taglog (0.2.6-1) unstable; urgency=medium

  * New upstream version - source has moved to github
  * Includes periodic action support

 -- John Lines <john@paladyn.org>  Fri, 03 Jan 2020 16:40:27 +0000
