=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: John Lines <john@paladyn.org>
 Build-Depends-Indep: tcl
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.2.0
+Build-Depends: debhelper (>> 12)
+Standards-Version: 4.4.1
 
 Package: taglog
 Architecture: all
