=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,8 @@
 	dh $@
 
 
+override_dh_install:
+	tclsh src/install.tcl -debian $(CURDIR)/debian/taglog
+
+
+
